DevHeads.net

F-21 Branched report: 20141015 changes

Compose started at Wed Oct 15 07:15:03 UTC 2014
Broken deps for armhfp

Broken deps for i386

Broken deps for x86_64

New package: GeographicLib-1.38-2.fc21
Library for geographic coordinate transformations

New package: perl-Compress-LZ4-0.20-1.fc21
Perl interface to the LZ4 compression library

New package: perl-URI-Encode-0.09-1.fc21
Percent encoding/decoding for URIs

Updated Packages:

cockpit-0.27-1.fc21
* Wed Oct 08 2014 Stef Walter < ... at redhat dot com> - 0.26-1
- Update to 0.26 release
- Can see disk usage on storage page rhbz#1142459
- Better order for lists of block devices rhbz#1142443
- Setting container memory limit fixed rhbz#1142362
- Can create storage volume of maximum capacity rhbz#1142259
- Fix RAID device Bitmap enable/disable error rhbz#1142248
- Docker page connects to right machine rhbz#1142229
- Clear the format dialog label correctly rhbz#1142228
- No 'Drop Privileges' item in menu for root rhbz#1142197
- Don't flash 'Server has closed Connection on logout rhbz#1142175
- Non-root users can manipulate user accounts rhbz#1142154
- Fix strange error message when editing user accounts rhbz#1142154

Size change: 5531 bytes

console-bridge-0.2.7-1.fc21

Size change: 1854 bytes

dbh-5.0.16-1.fc21

Size change: 1390 bytes

devassistant-0.9.2-5.fc21

Size change: 1574 bytes

extra-cmake-modules-1.3.0-1.fc21
* Tue Sep 16 2014 Daniel Vrátil < ... at redhat dot com> - 1.2.1-1
- extra-cmake-modules 1.2.1 (KDE Frameworks 5.2.0)

* Mon Sep 15 2014 Daniel Vrátil < ... at redhat dot com> - 1.2.0-1
- extra-cmake-modules 1.2.0 (KDE Frameworks 5.2.0)

Size change: 3698 bytes

gazebo-3.1.0-1.fc21

Size change: -77795 bytes

gdl-0.9.5-1.fc21
* Fri Oct 03 2014 Orion Poplawski < ... at cora dot nwra.com> - 0.9.4-7
- Re-enable openmp. Appears to be working now.

Size change: 140533 bytes

git-bugzilla-0-0.13.20091211git.fc21

Size change: 5447 bytes

hadoop-2.4.1-4.fc21

Size change: 310 bytes

kf5-5.3.0-1.fc21
* Mon Sep 15 2014 Daniel Vrátil < ... at redhat dot com> - 5.2.0-1
- KDE Frameworks 5.2.0

* Wed Sep 03 2014 Rex Dieter < ... at fedoraproject dot org> 5.1.0-3
- %cmake_kf5: add -DKDE_INSTALL_USE_QT_SYS_PATHS=ON

Size change: 440 bytes

kf5-attica-5.3.0-1.fc21

Size change: 79 bytes

kf5-frameworkintegration-5.3.0-1.fc21

Size change: 3527 bytes

kf5-kactivities-5.3.0-1.fc21

Size change: 87 bytes

kf5-kapidox-5.3.0-1.fc21

Size change: 1722 bytes

kf5-karchive-5.3.0-1.fc21

Size change: 386 bytes

kf5-kauth-5.3.0-1.fc21

Size change: -2577723 bytes

kf5-kbookmarks-5.3.0-1.fc21

Size change: -1205982 bytes

kf5-kcmutils-5.3.0-1.fc21

Size change: 607 bytes

kf5-kcodecs-5.3.0-1.fc21

Size change: -2608634 bytes

kf5-kcompletion-5.3.0-1.fc21

Size change: -2574430 bytes

kf5-kconfig-5.3.0-1.fc21

Size change: -5603 bytes

kf5-kconfigwidgets-5.3.0-1.fc21

Size change: 59141 bytes

kf5-kcoreaddons-5.3.0-1.fc21

Size change: -2514212 bytes

kf5-kcrash-5.3.0-1.fc21

Size change: 82 bytes

kf5-kdbusaddons-5.3.0-1.fc21

Size change: -520 bytes

kf5-kdeclarative-5.3.0-1.fc21

Size change: 743 bytes

kf5-kded-5.3.0-1.fc21

Size change: 83 bytes

kf5-kdelibs4support-5.3.0-1.fc21

Size change: 1241835 bytes

kf5-kdesignerplugin-5.3.0-1.fc21

Size change: -2575380 bytes

kf5-kdesu-5.3.0-1.fc21

Size change: 6384 bytes

kf5-kdewebkit-5.3.0-1.fc21

Size change: 87 bytes

kf5-kdnssd-5.3.0-1.fc21

Size change: -2581819 bytes

kf5-kdoctools-5.3.0-1.fc21

Size change: 14046 bytes

kf5-kemoticons-5.3.0-1.fc21

Size change: 334 bytes

kf5-kglobalaccel-5.3.0-1.fc21

Size change: -2572644 bytes

kf5-kguiaddons-5.3.0-1.fc21

Size change: 335 bytes

kf5-khtml-5.3.0-1.fc21

Size change: 4197 bytes

kf5-ki18n-5.3.0-1.fc21

Size change: 942 bytes

kf5-kiconthemes-5.3.0-1.fc21

Size change: 300 bytes

kf5-kidletime-5.3.0-1.fc21

Size change: 86 bytes

kf5-kimageformats-5.3.0-1.fc21

Size change: 117 bytes

kf5-kinit-5.3.0-1.fc21

Size change: 426 bytes

kf5-kio-5.3.0-1.fc21

Size change: 53320 bytes

kf5-kitemmodels-5.3.0-1.fc21

Size change: 115 bytes

kf5-kitemviews-5.3.0-1.fc21

Size change: -2579328 bytes

kf5-kjobwidgets-5.3.0-1.fc21

Size change: -2558656 bytes

kf5-kjs-5.3.0-1.fc21

Size change: 292 bytes

kf5-kjsembed-5.3.0-1.fc21

Size change: 316 bytes

kf5-kmediaplayer-5.3.0-1.fc21

Size change: 94 bytes

kf5-knewstuff-5.3.0-1.fc21

Size change: 1480 bytes

kf5-knotifications-5.3.0-1.fc21

Size change: -2575572 bytes

kf5-knotifyconfig-5.3.0-1.fc21

Size change: 376 bytes

kf5-kparts-5.3.0-1.fc21

Size change: 442 bytes

kf5-kplotting-5.3.0-1.fc21

Size change: 108 bytes

kf5-kpty-5.3.0-1.fc21

Size change: 216 bytes

kf5-kross-5.3.0-1.fc21

Size change: 330 bytes

kf5-krunner-5.3.0-1.fc21

Size change: 5311 bytes

kf5-kservice-5.3.0-1.fc21

Size change: 2612 bytes

kf5-ktexteditor-5.3.0-1.fc21

Size change: 7521 bytes

kf5-ktextwidgets-5.3.0-1.fc21

Size change: 1538 bytes

kf5-kunitconversion-5.3.0-1.fc21

Size change: 183 bytes

kf5-kwallet-5.3.0-1.fc21

Size change: 180532 bytes

kf5-kwidgetsaddons-5.3.0-1.fc21

Size change: -2265561 bytes

kf5-kwindowsystem-5.3.0-2.fc21
* Tue Oct 07 2014 Daniel Vrátil < ... at redhat dot com> - 5.3.0-1
- KDE Frameworks 5.3.0

Size change: -2580745 bytes

kf5-kxmlgui-5.3.0-1.fc21

Size change: 2365 bytes

kf5-plasma-5.3.0-1.fc21

Size change: 106108 bytes

kf5-solid-5.3.0-1.fc21

Size change: -32686 bytes

kf5-sonnet-5.3.0-1.fc21

Size change: -2479144 bytes

kf5-threadweaver-5.3.0-1.fc21

Size change: 140 bytes

mksh-50d-1.fc21

Size change: 232 bytes

openobex-1.7.1-5.fc21

Size change: 763 bytes

perl-List-AllUtils-0.09-1.fc21

Size change: 10866 bytes

perl-MetaCPAN-Client-1.007001-1.fc21
* Mon Sep 01 2014 Jitka Plesnikova < ... at redhat dot com> - 1.007000-2
- Perl 5.20 rebuild

Size change: 826 bytes

perl-POE-Test-Loops-1.359-1.fc21
* Fri Aug 29 2014 Jitka Plesnikova < ... at redhat dot com> - 1.358-2
- Perl 5.20 rebuild

Size change: -1163 bytes

perl-Test-Strict-0.24-1.fc21
* Wed Aug 27 2014 Jitka Plesnikova < ... at redhat dot com> - 0.23-3
- Perl 5.20 rebuild

Size change: 4482 bytes

perl-WWW-OrangeHRM-Client-0.9.0-1.fc21

Size change: 1148 bytes

php-ZendFramework2-2.3.3-1.fc21

Size change: 15596 bytes

php-pear-Net-URL2-2.0.9-1.fc21
* Wed Oct 08 2014 Remi Collet < ... at fedoraproject dot org> - 2.0.8-1
- Update to 2.0.8 (stable)

Size change: 1650 bytes

php-pear-PHP-CodeSniffer-1.5.5-1.fc21

Size change: 39481 bytes

php-pear-phing-2.8.2-1.fc21

Size change: 9381 bytes

php-phpunit-environment-1.1.0-1.fc21
* Sun Oct 05 2014 Remi Collet < ... at fedoraproject dot org> - 1.0.1-1
- update to 1.0.1
- enable test suite

Size change: 5010 bytes

php-tcpdf-6.0.095-1.fc21
* Thu Oct 02 2014 Remi Collet < ... at fedoraproject dot org> - 6.0.094-1
- update to 6.0.094

* Wed Sep 17 2014 Robert Scheck < ... at fedoraproject dot org> - 6.0.091-2
- buildrequire php-cli >= 5.3 (#1121745)
- added provides for php-* if package is used on EL-5 (#1121745)
- corrected inter-package dependencies (Remi Collet)

Size change: 1060 bytes

python-behave-1.2.4-4.fc21

Size change: 1040 bytes

qpid-cpp-0.30-2.fc21

Size change: 60110 bytes

rabbitmq-server-3.1.5-10.fc21

Size change: 139 bytes

rodent-5.3.12-2.fc21
* Sun Sep 28 2014 Antonio Trande <sagitterATfedoraproject.org> 5.3.12-1
- Update to 5.3.12
- libtubo and DBH minimum release changed
- rodent now requires gtk3 by default

Size change: 140854 bytes

rolekit-0.1.0-2.fc21
* Mon Oct 13 2014 Thomas Woerner < ... at redhat dot com> 0.1.0-1
- Update role instance state on roled wakup.
- New package and group installation during role deployment
- RoleBase: Use systemd targets for start() and stop()
- New support for systemd targets
- RoleBase: Handle NULL types
- Domain Controller: Export properties
- Added missing requires for firewalld, systemd, NetworkManager and yum
- New --settings-file option for rolectl, replaces --set option
- New firewall handling
- Property fixes, new property checks
- Bug fixes

Size change: 8320 bytes

rsyslog-7.4.10-5.fc21

Size change: 3705 bytes

rubygem-qpid_messaging-0.30.0-1.fc21

Size change: 2003 bytes

sdformat-2.0.1-3.fc21
* Sun Sep 07 2014 Rich Mattes < ... at gmail dot com> - 2.0.1-2
- Added CMake version script

* Sat Aug 23 2014 Rich Mattes < ... at gmail dot com> - 2.0.1-1
- Update to release 2.0.1
- Apply upstream patch for urdfdom 0.3 support

Size change: 3414 bytes

slapi-nis-0.54-1.fc21

Size change: 31769 bytes

urdfdom-0.3.0-5.fc21

Size change: 155 bytes

xfig-3.2.5-45.c.fc21

Size change: 598 bytes

zsh-5.0.7-1.fc21

Size change: 5574 bytes

Summary:
Added Packages: 3
Removed Packages: 0
Modified Packages: 94
Size of added packages: 2065595 (2.0 M)
Size change of modified packages: -32159699 (-31 M)
Size of removed packages: 0 (0 )
Size change: -30094104 (-29 M)
Compose finished at Wed Oct 15 11:39:02 UTC 2014

Comments

Broken dependencies in F21 (was: Re: F-21 Branched report: 20141

By Kalev Lember at 10/16/2014 - 07:40

Hi all,

We seem to have a number of broken dependencies in F21 that have gone
unfixed for a quite some time. Not sure what's up with them; the
maintainers are supposed to get daily notifications to make sure these
don't go unnoticed.

Does anyone have ideas how to deal with these packages?

I wonder if it would make sense to just drop them before F21. Having
broken dependencies basically means that the packages are completely
broken and cannot be installed at all. Not much point in shipping those
in the repositories ...

Any ideas how to deal with this?

Re: Broken dependencies in F21 (was: Re: F-21 Branched report: 2

By Bruno Wolff III at 11/16/2014 - 22:02

On Thu, Oct 16, 2014 at 14:40:50 +0200,
Kalev Lember < ... at gmail dot com> wrote:
meshmagick has been rebuilt in rawhide and f21 (requested for the testing repo).

Re: Broken dependencies in F21 (was: Re: F-21 Branched report: 2

By Michael Schwendt at 10/16/2014 - 17:16

[audtty]
audtty-0.1.12-9.fc20.armv7hl requires libaudclient.so.2

That library has been discontinued, but meanwhile has reappeared in a
separate tarball. The original audtty packager had retired audtty in
response to bugzilla tickets, but someone else has taken over the
package without any activity [yet].

IMO, it would have been fine to resurrect the package no sooner than
when something would be ready. E.g. a libaudclient review request
with approval.

Re: Broken dependencies in F21

By Kalev Lember at 10/16/2014 - 09:58

On 10/16/2014 02:40 PM, Kalev Lember wrote:
And replying to my own mail, this should be fixed with:
<a href="https://admin.fedoraproject.org/updates/gnome-python2-desktop-2.32.0-20.fc21" title="https://admin.fedoraproject.org/updates/gnome-python2-desktop-2.32.0-20.fc21">https://admin.fedoraproject.org/updates/gnome-python2-desktop-2.32.0-20....</a>

Re: Broken dependencies in F21 (was: Re: F-21 Branched report: 2

By Mathieu Bridon ... at 10/16/2014 - 09:47

On Thu, 2014-10-16 at 14:40 +0200, Kalev Lember wrote:
Here's a quick look at some of them.

Note that I'm not a provenpackager, so I can't actually do anything
about it myself.

## libint soname bump

This can just be rebuilt:
<a href="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881637" title="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881637">https://koji.fedoraproject.org/koji/taskinfo?taskID=7881637</a>

This hasn't finished building yet, but it seems ok so far:
<a href="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881650" title="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881650">https://koji.fedoraproject.org/koji/taskinfo?taskID=7881650</a>

## json-c soname bump

This fails to build:
<a href="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881643" title="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881643">https://koji.fedoraproject.org/koji/taskinfo?taskID=7881643</a>

## rbtorrent soname bump

Seems this will need some upstream work:
<a href="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881660" title="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881660">https://koji.fedoraproject.org/koji/taskinfo?taskID=7881660</a>

So does this:
<a href="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881679" title="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881679">https://koji.fedoraproject.org/koji/taskinfo?taskID=7881679</a>

## ocaml-camlp4 update

The dep was updated:

$ repoquery --provides ocaml-camlp4
ocaml(Camlp4) = 315363230d084ceb1cc5e85bfe2bfd49

This fails to rebuild:
<a href="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881630" title="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881630">https://koji.fedoraproject.org/koji/taskinfo?taskID=7881630</a>

This fails to rebuild:
<a href="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881760" title="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881760">https://koji.fedoraproject.org/koji/taskinfo?taskID=7881760</a>

## vala update

This fails to build:
<a href="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881927" title="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881927">https://koji.fedoraproject.org/koji/taskinfo?taskID=7881927</a>

However, there's a new upstream release which might fix the problem.

This fails to build:
<a href="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881961" title="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881961">https://koji.fedoraproject.org/koji/taskinfo?taskID=7881961</a>

However, there's a new upstream release which might fix the problem.

This fails to build:
<a href="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881954" title="https://koji.fedoraproject.org/koji/taskinfo?taskID=7881954">https://koji.fedoraproject.org/koji/taskinfo?taskID=7881954</a>

However, there's a new upstream release which might fix the problem.

## Django 1.4 retired

Django 1.4 has been retired:
<a href="https://lists.fedoraproject.org/pipermail/devel/2014-September/202593.html" title="https://lists.fedoraproject.org/pipermail/devel/2014-September/202593.html">https://lists.fedoraproject.org/pipermail/devel/2014-September/202593.html</a>

Askbot was retired in f21 and master:
<a href="https://lists.fedoraproject.org/pipermail/devel/2014-September/202687.html" title="https://lists.fedoraproject.org/pipermail/devel/2014-September/202687.html">https://lists.fedoraproject.org/pipermail/devel/2014-September/202687.html</a>

Seems libaudclient was part of audacious but has then been removed
upstream:
<a href="http://audacious-media-player.org/download" title="http://audacious-media-player.org/download">http://audacious-media-player.org/download</a>

## Unknown cases

This is weird, edelib provides libedelib.so.2.1.0, but somehow it
requires libedelib.so

Could it be the rpmbuild automatic requires generator misbehaved?

All these deps are available in Fedora 21, not sure what is going on
here...

Can we even require a « file:// » uri?

Re: Broken dependencies in F21 (was: Re: F-21 Branched report: 2

By Richard W.M. Jones at 10/17/2014 - 11:59

On Thu, Oct 16, 2014 at 04:47:29PM +0200, Mathieu Bridon wrote:
This was waiting for an upstream fix. I have not checked the current
status however.

This package is supposed to be orphaned and/or retired.

Rich.

Re: Broken dependencies in F21 (was: Re: F-21 Branched report: 2

By Peter Robinson at 10/17/2014 - 13:07

On Fri, Oct 17, 2014 at 5:59 PM, Richard W.M. Jones < ... at redhat dot com> wrote:
It looks like the "fedpkg retire" was done in F-22, and not F-21.

Peter

Re: Broken dependencies in F21 (was: Re: F-21 Branched report: 2

By Dominik 'Rathan... at 10/16/2014 - 13:16

On Thursday, 16 October 2014 at 16:47, Mathieu Bridon wrote:
<a href="https://admin.fedoraproject.org/updates/FEDORA-2014-12957/" title="https://admin.fedoraproject.org/updates/FEDORA-2014-12957/">https://admin.fedoraproject.org/updates/FEDORA-2014-12957/</a> in testing.

Sorry, it took a while to get elpa building first and then fix the
remaining issues in cp2k build.

Regards,

Re: Broken dependencies in F21

By Ralf Corsepius at 10/16/2014 - 11:53

On 10/16/2014 04:47 PM, Mathieu Bridon wrote:

json-c seems to have dropped the
/usr/include/json -> /usr/include/json-c
symlink.

This breaks packages, which depend upon /usr/include/json,
e.g. libverto-jsonrpc.

Was this change intentional or an accident?

Ralf

Re: Broken dependencies in F21 (was: Re: F-21 Branched report: 2

By Pierre-Yves at 10/16/2014 - 10:20

On Thu, Oct 16, 2014 at 04:47:29PM +0200, Mathieu Bridon wrote:
Re-built:
<a href="https://admin.fedoraproject.org/updates/PyQuante-1.6.4-13.fc21" title="https://admin.fedoraproject.org/updates/PyQuante-1.6.4-13.fc21">https://admin.fedoraproject.org/updates/PyQuante-1.6.4-13.fc21</a>

Amusingly, it FTBFS on F22, apparently due to a change in numpy:
<a href="http://koji.fedoraproject.org/koji/taskinfo?taskID=7882563" title="http://koji.fedoraproject.org/koji/taskinfo?taskID=7882563">http://koji.fedoraproject.org/koji/taskinfo?taskID=7882563</a>
I'll let the maintainer fix that one.

Pierre

Re: Broken dependencies in F21

By Antonio Trande at 10/16/2014 - 11:16

<a href="https://lists.fedoraproject.org/pipermail/devel/2014-August/201840.html" title="https://lists.fedoraproject.org/pipermail/devel/2014-August/201840.html">https://lists.fedoraproject.org/pipermail/devel/2014-August/201840.html</a>

Re: Broken dependencies in F21

By Kalev Lember at 10/16/2014 - 11:32

Likely fixed by <a href="https://admin.fedoraproject.org/updates/FEDORA-2014-12872/ascend-0.9.8-15.20140710svn4695.fc21" title="https://admin.fedoraproject.org/updates/FEDORA-2014-12872/ascend-0.9.8-15.20140710svn4695.fc21">https://admin.fedoraproject.org/updates/FEDORA-2014-12872/ascend-0.9.8-1...</a> , can you test it and give the update karma?

Re: Broken dependencies in F21

By Matthias Runge at 10/16/2014 - 08:16

On 16/10/14 14:40, Kalev Lember wrote:
django-recaptcha:
I'm not the maintainer here. IMHO we just can drop it right now.

pipelight-selinux:
a leftover from pipelight removal. Should be dropped ASAP.

python-askbot-fedmsg:
askbot was retired, so should this one.

Matthias

Re: Broken dependencies in F21

By =?ISO-8859-1?Q?... at 10/16/2014 - 08:04

Thanks for bringing this up. Speaking of broken Ruby stuff:

[rubygem-linecache19]
rubygem-linecache19-0.5.13-6.fc20.armv7hl requires libruby.so.2.0

[rubygem-ruby-debug-base19]
rubygem-ruby-debug-base19-0.11.26-6.fc20.armv7hl requires libruby.so.2.0

A while ago, I suggested to drop these and rubygem-ruby-debug19 as well,
but the question is still unanswered by maintainer:

<a href="https://lists.fedoraproject.org/pipermail/ruby-sig/2014-August/001654.html" title="https://lists.fedoraproject.org/pipermail/ruby-sig/2014-August/001654.html">https://lists.fedoraproject.org/pipermail/ruby-sig/2014-August/001654.html</a>

[rubygem-rubigen]
rubygem-rubigen-1.5.8-3.fc21.noarch requires rubygem(activesupport) < 0:3.2.0

This seems to be abandoned by upstream:
<a href="https://github.com/drnic/rubigen/issues/15" title="https://github.com/drnic/rubigen/issues/15">https://github.com/drnic/rubigen/issues/15</a>

[rubygem-simple_form]
rubygem-simple_form-3.0.0-0.1.rc.fc20.noarch requires rubygem(activemodel) < 0:4.1
rubygem-simple_form-3.0.0-0.1.rc.fc20.noarch requires rubygem(actionpack) < 0:4.1

I guess we are waiting for new upstream release here.

[deltacloud-core]
deltacloud-core-rackspace-1.1.3-1.fc20.noarch requires rubygem(cloudservers)
deltacloud-core-rackspace-1.1.3-1.fc20.noarch requires rubygem(cloudfiles)

Not sure how active is the upstream, but I asked maintainer/deltacloud
upstream and he seems to go to orphan this package. But the fix might be
as easy as dropping the dependencies, since they were retired in Fedora.

[gofer]
ruby-gofer-0.77.1-2.fc21.noarch requires rubygem(qpid) >= 0:0.16.0
[rubygem-thinking-sphinx]
rubygem-thinking-sphinx-3.1.0-2.fc21.noarch requires rubygem(joiner) >= 0:0.2.0

Not sure about the state of these two. It seems they were broken by
updated dependencies, so they should be either updated, the dependencies
should be relaxed (but also in .gemspec file, so it would need some
patching) or fixed if there are some incompatibilities.

Vít

Dne 16.10.2014 v 14:40 Kalev Lember napsal(a):

Re: Broken dependencies in F21 (was: Re: F-21 Branched report: 2

By Bruno Wolff III at 10/16/2014 - 07:45

On Thu, Oct 16, 2014 at 14:40:50 +0200,
Kalev Lember < ... at gmail dot com> wrote:
I have been meaning to deal with meshmagick. I actually did a small
part of the changes locally. The issue is that stricter checking by
gcc is resulting in the package not building and some repeated consructs
need to be fixed.